@charset "utf-8";

/*
============================ Base CSS ==============================

			基本設定
				1.要素設定
				2.枠組み
					2-1.ヘッダー
					2-2.外枠
					2-3.パンくずリスト
					2-4.メイン
					2-5.右サイドエリア
					2-6.クレジットエリア
					2-7.フッター
				3.リンク
					3-1.アイコンリンク
				4.テーブル
				5.画像、ボックス回り込み
				6.テキスト
				7.テキストカラー
				8.背景カラー
				9.段落
				99.共通クラス

====================================================================

/* 1.要素設定
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */

html,body {	height:100%; background: #f1f1f1 url(/img/common/page_bg.gif) repeat-x 0 0; }

body { font: 13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif; margin: 0; padding: 0; }
* html body { font-size: small; }	/* for IE6 */
*:first-child+html body { font-size: small; }	/* for IE7 */

ul,dl,ol { text-indent: 0; }
li { list-style: none outside; }


input,textarea,select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}

.hr {
	clear: both;
	background: url(/img/common/line01.png) repeat-x 0 bottom;
	margin: 0 0 30px;
	padding: 0 0 10px;
}

hr{
	border:none;
	border-bottom: #999 dotted 1px;
	height: 1px;
	margin:0.25em 0;
}

* html pre,* html code { font-size: 100%; line-height: 100%; }
*:first-child+html pre,
*:first-child html+code { font-size: 108%; line-height: 100%; }

address,caption,
code,em,th { font-style: normal; font-weight: normal; }/* #####2012.01.06修正##### */
caption/*,th */{ text-align: left; }
sup { vertical-align: text-top; }
sub { vertical-align: text-bottom; }

img.nodisplay{/*120131追加*/
	display:none;
	}

/* 2.枠組み
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */

	/* 2-1.ヘッダー
	──────────────────── */
	#header {
		background-color: #1d1d1d;
		margin: 0 auto;
		padding: 0;
		position: relative;
		width: 980px;
		height: 82px;
	}
	#header #headLogo {
		background: url(/img/common/head_logo_nihoneiga.jpg) 0 0 no-repeat;
		display: block;
		width: 295px;
		height: 75px;
		position: absolute;
		top: 0;
		left: 0;
		/*text-indent: -9999px;*/

	}

	#header #headLogo a {
		color: #fff;
		font-size:10px;
		text-decoration: none;
		display: block;
		width: 245px;
		height: 73px;
		padding: 2px 0 0 50px;
	}

	#header #sNav ul {
		position: absolute;
		top: 10px;
		/*left: 357px;*//*120328修正*/
		left: 442px;
	}
	#header #sNav ul li {
		float: left;
	}
	#header #sNav ul li.sNavS {	margin-right: 8px;}
	#header #sNav ul li.sNavSLast {	margin-right: 29px;}
	#header #sNav ul li.sNavL { margin-right: 6px;}

	#header #styleSwitch{
		position: absolute;
		top: 42px;
		left: 320px;
		width: 108px;
		height: 22px;
	}
	#header #styleSwitch a img{
		margin-left:1px;
	}

	#header #search{
    	background: url(/img/common/head_search_bg.gif) 0 0 no-repeat;
		width: 224px;
		height: 29px;
    	display: block;
		position: absolute;
		top: 39px;
		left: 435px;
	}


	#header #search form {	position: relative; height:29px}
	#header #search form input#keywords {
		font-size:12px;
		width: 146px;
		position: absolute;
		top: 4px;
		_top: 8px;/* IE6用　*/
		left: 13px;
		border: none;
		background: #f1f0f0;
		outline: 0px none black;
		height: 20px;/* 20120227追加　*/
		color:#999;/* 20121121追加 */
		font-size:12px;/* 20121121追加 */
		font-weight: 100;
	}
	#header #search form input#searchBtn {
    	position: absolute;
    	top: 2px;
    	left: 169px;
	}


	#header #search #cse-search-form input.gsc-input {
		border: none;
		position: absolute;
		top: 4px;
		left: 12px;
		height: 21px;
		width: 144px;
	}
	#header #search #cse-search-form input.gsc-search-button {
		position: absolute;
		background: url(/img/common/head_search_btn.gif) 0 0 no-repeat;
		width: 55px;
		height: 25px;
		top: 2px;
		left: 167px;
		text-indent: -9999px;
		border:none;
	}
	#header #search #cse-search-form .cse .gsc-branding,
	#header #search #cse-search-form .gsc-branding {
 		display: none;
	}

	/* 2-2.外枠
	──────────────────── */

	#wrapper {
		clear: both;
		width: 980px;
		margin:0 auto;
		position: relative;
		}

	#wrapper:after {	/* clearfix */ clear: both; content: "."; display: block; height: 0; visibility: hidden; }


	/* 2-3.パンくずリスト
	──────────────────── */
	#wrapper #breadList{
		clear: both;
    	background: url(/img/common/icon_nihoneiga.gif) left center no-repeat;
		font-size: 93%;
		margin: 0 0 5px 0;
		padding: 0.2em 0 0.2em 20px;
	}

	/* 2-4.メインエリア
	──────────────────── */
	#wrapper #main{
		float:left;
		width:710px;
		margin:0 26px 30px 0;
		}

	#wrapper #main #mainTitle {
		background: url(/img/common/main_tit_bg.gif) 0 0 no-repeat;
		color: #fff;
		font-size: 123.1%;
		font-weight: bold!important;
		height: 35px;
		letter-spacing: 0.2em;
		overflow: hidden;
		padding: 12px 0 0 0;
		text-align: center;
		}

	#wrapper #mainInner{
		background:#fff;
		border-width:0 1px 1px 1px;
		border-color:#ccc;
		border-style:solid;
		margin-bottom:30px;
		padding:19px;
		}

	#wrapper #mainInner2{
		background:#fff;
		border-width:0 1px 0 1px;
		border-color:#ccc;
		border-style:solid;
		border-bottom:none;
		padding:1em;
		}

	/* 番組表などに使用　*/
	.noPadding{
		padding:0 0 1em 0!important;
		}
	.noPaddingAll{
		padding:0!important;
		}




	/* バナーエリア　*/

	#wrapper #main #bannerArea ul li{
		float:left;
		margin-bottom: 0.1em;
	}


	/* 2-5.右サイドエリア
	──────────────────── */
	#wrapper #aside{
		float:left;
		width:244px;
		margin: 0 0 30px 0;
	}
	#wrapper #aside #lNavTitle {
		background: url(/img/common/lnav_tit_bg.gif) 0 0 no-repeat;
		color: #fff;
		font-size: 108%;
		font-weight: bold;
		min-height: 24px;
		padding: 12px 0 11px 0;
		border-bottom: 1px solid #999;
		text-align: center;
		letter-spacing: 0.1em;
		}

	/* あなたにオススメの映画　*/
	#wrapper #aside #recommend{
    	background: url(/img/common/recommend_bg.gif) 0 0 repeat-y;
		margin: 0 0 20px 0;
	}
	#wrapper #aside #recommend #recommendInner{
    	background: #fff;
		margin: 10px 10px 0 10px;
	}
	#wrapper #aside #recommend #recommendInner table th{
    	padding: 7px;
		border-bottom: 1px dotted #a6a6a6;
		text-align :center;
	}
	#wrapper #aside #recommend #recommendInner table td{
		border-bottom: 1px dotted #a6a6a6;
    	font-size: 93%;
		line-height: 130%;
	}
	/* ランキング　*/
	#wrapper #aside #ranking{
    	background: url(/img/common/ranking_bg.jpg) 0 0 no-repeat;
		margin: 0 0 20px 0;
	}
	#wrapper #aside #ranking{
    	font-size:93%;
		line-height: 130%;
	}
	#wrapper #aside #ranking #rank1Photo{
    	background: #000 url(/img/common/ranking_icon_1.gif) 7px 5px no-repeat;
		text-align:center;
		margin:5px 10px 0 10px;
		padding:5px;
	}
	#wrapper #aside #ranking #rank1Title{
    	background: #000;
		color:#fff;
		margin:0 10px;
		padding: 0 5px 5px 5px;
		text-align:center;
	}

	#wrapper #aside #ranking #rank2{background: #fff url(/img/common/ranking_icon_2.gif) 7px center no-repeat;}
	#wrapper #aside #ranking #rank3{background: #eee url(/img/common/ranking_icon_3.gif) 7px center no-repeat;}
	#wrapper #aside #ranking #rank4{background: #fff url(/img/common/ranking_icon_4.gif) 7px center no-repeat;}
	#wrapper #aside #ranking #rank5{background: #eee url(/img/common/ranking_icon_5.gif) 7px center no-repeat;}

	#wrapper #aside #ranking #rank2,
	#wrapper #aside #ranking #rank3,
	#wrapper #aside #ranking #rank4,
	#wrapper #aside #ranking #rank5 {
		padding:10px 5px 9px 35px;
		margin:0 10px;
	}

	/* PR　*/
	#wrapper #aside #pr h2{
		margin: 0 0 10px 0
	}
	#wrapper #aside #pr h3{
		margin: 10px 0 10px 0
	}

	#wrapper #aside #pr ul li{
		float:left;
		padding: 0 2px 5px 2px
	}

	/* 視聴ナビ*/
	#wrapper #aside #shicho-bnr a:hover img.alpha{
		filter:alpha(opacity=90);
		-moz-opacity:0.90;
	 	opacity:0.90;
	}
	
	#wrapper #aside #shicho-bnr a.hover_back{
    		background-color:#333;
    		display:block;
		margin:0,auto;
    	}


	/* 2-6.クレジットエリア
	──────────────────── */
	#wrapper #credit{
		clear: left;
		background: #fff;
		border: 1px solid #ccc;
		color: #999;
		font-size: 77%;
		width: 100%;
		text-align:left;
	}
	#wrapper #credit p{
		padding: 12px;
		text-align:left;
	}
	#wrapper .creditHidden{
		display:none;
	}


	/* 2-7.フッター
	──────────────────── */
	#footerWrap {
		clear: both!important;
		background: #242424 url(/img/common/foot_bg.gif) 0 -90px repeat-x!important;
		color:#fff;
		font-size: 77%;
	}

	#footerWrap #footer{
		/*background: url(http://49.212.59.164/eiga/common/foot_img_people.gif) 0 0 no-repeat;*/
		margin:0 auto;
		width:980px!important;
	}
	#footerWrap #footer #copyright{
		clear: both;
		/*background: url(/img/common/foot_img_fin_trans.png) right 0 no-repeat;*/
		background:none!important;
		height:40px;
	}
	#footerWrap #footer #copyright p{
		text-align:center;
	}

	/* スマホ用フッターナビー　*/
	#footerWrap #footer #spNavi{
		display:none;
	}





/* 3.リンク
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */

a, area { overflow: hidden; outline: none; }

a:link,
a:visited { text-decoration: underline; color:#000; }
a:hover,
a:active { color: #bc0d17; }

/* 今月・来月のオススメのみ 130730 */
#osusumeIndex .kikaku a{
	color: #bc0d17;
	text-decoration: none;
}
#osusumeIndex .kikaku a:hover,
#osusumeIndex .kikaku a:active{
	color: #e64e56;
	text-decoration: underline;
}

/* 共通（赤） */
a.linkRed{color:#bc0d17;}
a.linkRed:visited{color: #f5616a;}
a.linkRed:hover{color: #0087ba;}
a.linkRed:active{color: #0087ba;}



/* 共通（赤）矢印アイコン */
a.arrowRed{
	background: url(/img/common/arrow_red.gif) left center no-repeat;
	display:block;
	margin: 0.3em 0;
	padding-left: 12px;
}
a:link.arrowRed,a:visited.arrowRed{color: #f5616a;}
a:hover.arrowRed,a:active.arrowRed{color: #0087ba;}

/* 共通（青） */
a.linkBlue{color:#0087ba;}
a.linkBlue:visited{color: #69C;}
a.linkBlue:hover{color: #bc0d17;}
a.linkBlue:active{color: #bc0d17;}

/* 検索結果ナビ｜パンくず｜ショートカットメニュー｜番組詳細／この作品の放送日程（赤） */
#main #mainInner .resultNav a:link,
#breadList a:link,
#aside #sCut a:link,
#main #mainInner table.hoso a:link {
	color:#bc0d17;
}
#main #mainInner .resultNav a:visited,
#breadList a:visited,
#aside #sCut a:visited,
#main #mainInner table.hoso a:visited {
	color: #f5616a;
}
#main #mainInner .resultNav a:hover,
#main #mainInner .resultNav a:active,
#breadList a:hover,
#breadList a:active,
#aside #sCut a:hover,
#aside #sCut a:active,
#main #mainInner div.mainR50 table.hoso a:hover,
#main #mainInner div.mainR50 table.hoso a:active {
	color: #0087ba;
}

/* レギュラー一覧（赤） */
#regular table th.name a:hover{
	color:#bc0d17;
}

#regular table th.name a:hover,#regular table th.name a:active{
	color:#bc0d17;
}

#regular table th.name a:visited{
	color: #f5616a;
}



/* 検索｜注目の番組ベスト5｜放送作品一覧｜週間番組表リンク｜日別番組表リンク（青）*/
#main #mainInner table#searchResult a:link,
#aside #recommend a:link,
#main #mainInner .progBoxTit a:link,
#main #mainInner table.week td a:link,
#main #mainInner table.daily td a:link{
	color: #0087ba;
}
#main #mainInner table#searchResult a:visited,
#aside #recommend a:visited,
#main #mainInner .progBoxTit a:visited,
#main #mainInner table.week td a:visited,
#main #mainInner table.daily td a:visited {
	color: #69C;
}
#main #mainInner table#searchResult a:hover,
#main #mainInner table#searchResult a:active,
#aside #recommend a:hover,
#aside #recommend a:active,
#main #mainInner .progBoxTit a:hover,
#main #mainInner .progBoxTit a:active,
#main #mainInner table.week td a:hover,
#main #mainInner table.week td a:active,
#main #mainInner table.daily td a:hover,
#main #mainInner table.daily td a:active {
	color: #bc0d17;
}

/* 放送作品一覧年代リスト（黒） */
#wrapper #main #mainInner #yearList a:hover { background: #0e8bb9; color: #fff; }
#wrapper #main #mainInner #yearList a:active { background: #0e8bb9; color: #fff; }

/* ランキング　*/
#wrapper #aside #ranking #rank1Title a:link,
#wrapper #aside #ranking #rank1Title a:visited { color: #fff; }
#wrapper #aside #ranking #rank1Title a:hover,
#wrapper #aside #ranking #rank1Title a:active { color: #bc0d17; }

/* YOUR THEATER */
#wrapper #main #topYourtheater a:link,
#wrapper #main #topYourtheater a:visited { color: #fff; }
#wrapper #main #topYourtheater a:hover,
#wrapper #main #topYourtheater a:active { color: #bc0d17; }

/* YOUR THEATER */
#footerWrap #footer #fNav a:link,
#footerWrap #footer #fNav a:visited { color: #fff; }
#footerWrap #footer #fNav a:hover,
#footerWrap #footer #fNav a:active { color: #F63; }

/* フッターサイトマップ */
#footerWrap #footer #fSitemap a:link,
#footerWrap #footer #fSitemap a:visited{color: #fff; text-decoration: none;}
#footerWrap #footer #fSitemap a:hover,
#footerWrap #footer #fSitemap a:active { color: #F63; }

/* 4.テーブル
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */
table{
	border-collapse:collapse;
}

tr {
/*	padding:0px;*/
}

th {
/*	background:#ecffd1;*/
	font-weight:bold;
/*	padding: 7px 10px 6px 10px;*/
/*	width: 100px;*/
/*	text-align:center;*/
/*	vertical-align:middle;*/
/*	border-bottom: 1px solid #ccc;*/
}

/*th.midashi{
	text-align:left;
	color:#FFF;
	background:#36922c;
}*/

td {
/*	text-align:left;*/
/*	vertical-align: top; */
/*	padding: 8px 20px;*/
	/*white-space: nowrap;	/* IE6対策 */
/*	border-bottom: 1px solid #ccc;*/
}


/* 5.画像、ボックス回り込み
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */
/* 画像表示 */
img {
	-ms-interpolation-mode: bicubic!important;
}

/* ページレイアウト分割 */
.mainL{
	text-align:center;
	width:220px;
	float:left;
	margin:10px 10px 10px 15px;
}

.mainR{
	width:370px;
	float:right;
	margin:10px 10px 10px 10px;
}

.mainL50{
	width:50%;
	float:left;
	margin:10px auto 10px auto;
}

.mainR50{
	width:50%;
	float:right;
	margin:10px auto 10px auto;
}

.mainL33{
	width:33%;
	float:left;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}


.mainR30{
	width:30%;
	float:right;
	margin:10px auto 10px auto;
}

.mainR p{
	margin-left:0.25em;
}

/* 画像回り込み */

.imgL{
	text-align:center;
	float:left;
	margin:0 30px 40px 0;
}

.imgR{
	text-align:center;
	float:right;
	margin:0 0 40px 30px;
}






/* 8.背景カラー
================================================ */

/* ホワイト */
.bgWhite{background: #ffffff;}

/* 黒 */
.bgBlack{background: #000;}

/* レッド薄*/
.bgRed {background: #ffe3ed;}

/* レッド濃 */
.bgRed2 {background: #660033;}

/* ピンク薄*/
.bgPink {background: #ffedfc;}

/* ブルー薄 */
.bgBlue {background: #97b6dd;}

/* ブルー濃 */
.bgBlue2 {background: #5381be;}

/* ライトブルー薄 */
.bgLightblue {background: #aed8f1;}

/* ライトブルー濃 */
.bgLightblue2 {background: #65a4cc;}

/* オレンジ薄 */
.bgOrange {background: #f8b875;}

/* オレンジ濃 */
.bgOrange2 {background: #ea8621;}

/* グリーン薄 */
.bgGreen {background: #a8daaf;}

/* グリーン濃 */
.bgGreen2 {background: #66b470;}

/* イエロー薄 */
.bgYellow {background: #ffffde;}

/* イエロー濃 */
.bgYellow2 {background: #ffcc33;}

/* グレー薄 */
.bgGray {background: #ececec;}
.bgGray3 {background: #dfdfdf;}/*120105修正*/
.bgGray4 {background: #8b8b8b;}

/* グレー濃 */
.bgGray2{background: #666666;}

/* ブラウン薄 */
.bgBrown {background: #c8b3a0;}

/* ブラウン濃 */
.bgBrown2 {background: #a38164;}




/* 99.共通クラス
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */

/* ページTOPへ戻る */
.pageTop {
	clear: both;
	margin:0 0 15px 0;
	text-align:right;
}
.pageTop img{
	display: inline;
}

/*SP切り替え120305  */

.hidden_pc { display: none; }
.hidden_sp { display: block;}
#sp_sw {
	margin:5% 5% 5% 20%;
	/*margin:0 0 0 100%;  2012.01.05 修正
	display:block;
	width:600px;*/
}
#sp_sw p{
	float:left;
}

/* END */
